package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.validation.constraints.Min;

public class SelectedReviewListView {
	
	@Min(0)
	private int requestId;
	
	@Min(0)
	private int workflowId = 0;
	
	private List<String> reviewTemplates = new ArrayList<String>();

	
	public int getRequestId() {
		return requestId;
	}

	public void setRequestId(int requestId) {
		this.requestId = requestId;
	}

	public List<String> getReviewTemplates() {
		return reviewTemplates;
	}
	
	public int getWorkflowId() {
		return workflowId;
	}

	public void setWorkflowId(int workflowId) {
		this.workflowId = workflowId;
	}
}